{
"-1" : "1",
"2" :
{
"cn" : "2",
"pn" : "2",
"clusters" : 
{
"0" : {
"size": "1",
"MID": "1",
"peers" : 
 { 
"1" :
{
"peerAddr" : "192.168.0.1:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "1000",
"peerDescr" : "dummy@moversight.org"
}
}
},
"1" : {
"size": "1",
"MID": "2",
"peers" : 
 { 
"2" :
{
"peerAddr" : "192.168.0.2:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "1000",
"peerDescr" : "dummy@moversight.org"
}
}
}
}
},
"3" :
{
"cn" : "3",
"pn" : "3",
"clusters" : 
{
"0" : {
"size": "1",
"MID": "1",
"peers" : 
 { 
"1" :
{
"peerAddr" : "192.168.0.1:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "996",
"peerDescr" : "dummy@moversight.org"
}
}
},
"1" : {
"size": "1",
"MID": "2",
"peers" : 
 { 
"2" :
{
"peerAddr" : "192.168.0.2:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "996",
"peerDescr" : "dummy@moversight.org"
}
}
},
"2" : {
"size": "1",
"MID": "3",
"peers" : 
 { 
"3" :
{
"peerAddr" : "192.168.0.3:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "1000",
"peerDescr" : "dummy@moversight.org"
}
}
}
}
},
"4" :
{
"cn" : "4",
"pn" : "4",
"clusters" : 
{
"0" : {
"size": "1",
"MID": "1",
"peers" : 
 { 
"1" :
{
"peerAddr" : "192.168.0.1:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "988",
"peerDescr" : "dummy@moversight.org"
}
}
},
"1" : {
"size": "1",
"MID": "2",
"peers" : 
 { 
"2" :
{
"peerAddr" : "192.168.0.2:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "988",
"peerDescr" : "dummy@moversight.org"
}
}
},
"2" : {
"size": "1",
"MID": "3",
"peers" : 
 { 
"3" :
{
"peerAddr" : "192.168.0.3:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "992",
"peerDescr" : "dummy@moversight.org"
}
}
},
"3" : {
"size": "1",
"MID": "4",
"peers" : 
 { 
"4" :
{
"peerAddr" : "192.168.0.4:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "1000",
"peerDescr" : "dummy@moversight.org"
}
}
}
}
},
"5" :
{
"cn" : "5",
"pn" : "5",
"clusters" : 
{
"0" : {
"size": "1",
"MID": "1",
"peers" : 
 { 
"1" :
{
"peerAddr" : "192.168.0.1:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "976",
"peerDescr" : "dummy@moversight.org"
}
}
},
"1" : {
"size": "1",
"MID": "2",
"peers" : 
 { 
"2" :
{
"peerAddr" : "192.168.0.2:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "976",
"peerDescr" : "dummy@moversight.org"
}
}
},
"2" : {
"size": "1",
"MID": "3",
"peers" : 
 { 
"3" :
{
"peerAddr" : "192.168.0.3:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "980",
"peerDescr" : "dummy@moversight.org"
}
}
},
"3" : {
"size": "1",
"MID": "4",
"peers" : 
 { 
"4" :
{
"peerAddr" : "192.168.0.4:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "988",
"peerDescr" : "dummy@moversight.org"
}
}
},
"4" : {
"size": "1",
"MID": "5",
"peers" : 
 { 
"5" :
{
"peerAddr" : "192.168.0.5:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "1000",
"peerDescr" : "dummy@moversight.org"
}
}
}
}
},
"6" :
{
"cn" : "4",
"pn" : "4",
"clusters" : 
{
"0" : {
"size": "1",
"MID": "1",
"peers" : 
 { 
"1" :
{
"peerAddr" : "192.168.0.1:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "952",
"peerDescr" : "dummy@moversight.org"
}
}
},
"2" : {
"size": "1",
"MID": "3",
"peers" : 
 { 
"3" :
{
"peerAddr" : "192.168.0.3:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "956",
"peerDescr" : "dummy@moversight.org"
}
}
},
"3" : {
"size": "1",
"MID": "4",
"peers" : 
 { 
"4" :
{
"peerAddr" : "192.168.0.4:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "964",
"peerDescr" : "dummy@moversight.org"
}
}
},
"4" : {
"size": "1",
"MID": "5",
"peers" : 
 { 
"5" :
{
"peerAddr" : "192.168.0.5:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "976",
"peerDescr" : "dummy@moversight.org"
}
}
}
}
},
"7" :
{
"cn" : "3",
"pn" : "3",
"clusters" : 
{
"0" : {
"size": "1",
"MID": "1",
"peers" : 
 { 
"1" :
{
"peerAddr" : "192.168.0.1:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "934",
"peerDescr" : "dummy@moversight.org"
}
}
},
"3" : {
"size": "1",
"MID": "4",
"peers" : 
 { 
"4" :
{
"peerAddr" : "192.168.0.4:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "946",
"peerDescr" : "dummy@moversight.org"
}
}
},
"4" : {
"size": "1",
"MID": "5",
"peers" : 
 { 
"5" :
{
"peerAddr" : "192.168.0.5:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "958",
"peerDescr" : "dummy@moversight.org"
}
}
}
}
},
"8" :
{
"cn" : "4",
"pn" : "4",
"clusters" : 
{
"0" : {
"size": "1",
"MID": "1",
"peers" : 
 { 
"1" :
{
"peerAddr" : "192.168.0.1:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "926",
"peerDescr" : "dummy@moversight.org"
}
}
},
"3" : {
"size": "1",
"MID": "4",
"peers" : 
 { 
"4" :
{
"peerAddr" : "192.168.0.4:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "938",
"peerDescr" : "dummy@moversight.org"
}
}
},
"4" : {
"size": "1",
"MID": "5",
"peers" : 
 { 
"5" :
{
"peerAddr" : "192.168.0.5:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "950",
"peerDescr" : "dummy@moversight.org"
}
}
},
"5" : {
"size": "1",
"MID": "6",
"peers" : 
 { 
"6" :
{
"peerAddr" : "192.168.0.6:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "1000",
"peerDescr" : "dummy@moversight.org"
}
}
}
}
},
"9" :
{
"cn" : "5",
"pn" : "5",
"clusters" : 
{
"0" : {
"size": "1",
"MID": "1",
"peers" : 
 { 
"1" :
{
"peerAddr" : "192.168.0.1:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "914",
"peerDescr" : "dummy@moversight.org"
}
}
},
"3" : {
"size": "1",
"MID": "4",
"peers" : 
 { 
"4" :
{
"peerAddr" : "192.168.0.4:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "926",
"peerDescr" : "dummy@moversight.org"
}
}
},
"4" : {
"size": "1",
"MID": "5",
"peers" : 
 { 
"5" :
{
"peerAddr" : "192.168.0.5:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "938",
"peerDescr" : "dummy@moversight.org"
}
}
},
"5" : {
"size": "1",
"MID": "6",
"peers" : 
 { 
"6" :
{
"peerAddr" : "192.168.0.6:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "988",
"peerDescr" : "dummy@moversight.org"
}
}
},
"6" : {
"size": "1",
"MID": "7",
"peers" : 
 { 
"7" :
{
"peerAddr" : "192.168.0.7:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "1000",
"peerDescr" : "dummy@moversight.org"
}
}
}
}
},
"10" :
{
"cn" : "4",
"pn" : "4",
"clusters" : 
{
"0" : {
"size": "1",
"MID": "1",
"peers" : 
 { 
"1" :
{
"peerAddr" : "192.168.0.1:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "890",
"peerDescr" : "dummy@moversight.org"
}
}
},
"4" : {
"size": "1",
"MID": "5",
"peers" : 
 { 
"5" :
{
"peerAddr" : "192.168.0.5:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "914",
"peerDescr" : "dummy@moversight.org"
}
}
},
"5" : {
"size": "1",
"MID": "6",
"peers" : 
 { 
"6" :
{
"peerAddr" : "192.168.0.6:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "964",
"peerDescr" : "dummy@moversight.org"
}
}
},
"6" : {
"size": "1",
"MID": "7",
"peers" : 
 { 
"7" :
{
"peerAddr" : "192.168.0.7:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "976",
"peerDescr" : "dummy@moversight.org"
}
}
}
}
},
"11" :
{
"cn" : "5",
"pn" : "5",
"clusters" : 
{
"0" : {
"size": "1",
"MID": "1",
"peers" : 
 { 
"1" :
{
"peerAddr" : "192.168.0.1:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "878",
"peerDescr" : "dummy@moversight.org"
}
}
},
"4" : {
"size": "1",
"MID": "5",
"peers" : 
 { 
"5" :
{
"peerAddr" : "192.168.0.5:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "902",
"peerDescr" : "dummy@moversight.org"
}
}
},
"5" : {
"size": "1",
"MID": "6",
"peers" : 
 { 
"6" :
{
"peerAddr" : "192.168.0.6:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "952",
"peerDescr" : "dummy@moversight.org"
}
}
},
"6" : {
"size": "1",
"MID": "7",
"peers" : 
 { 
"7" :
{
"peerAddr" : "192.168.0.7:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "964",
"peerDescr" : "dummy@moversight.org"
}
}
},
"7" : {
"size": "1",
"MID": "8",
"peers" : 
 { 
"8" :
{
"peerAddr" : "192.168.0.8:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "1000",
"peerDescr" : "dummy@moversight.org"
}
}
}
}
},
"12" :
{
"cn" : "4",
"pn" : "4",
"clusters" : 
{
"0" : {
"size": "1",
"MID": "1",
"peers" : 
 { 
"1" :
{
"peerAddr" : "192.168.0.1:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "854",
"peerDescr" : "dummy@moversight.org"
}
}
},
"5" : {
"size": "1",
"MID": "6",
"peers" : 
 { 
"6" :
{
"peerAddr" : "192.168.0.6:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "928",
"peerDescr" : "dummy@moversight.org"
}
}
},
"6" : {
"size": "1",
"MID": "7",
"peers" : 
 { 
"7" :
{
"peerAddr" : "192.168.0.7:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "940",
"peerDescr" : "dummy@moversight.org"
}
}
},
"7" : {
"size": "1",
"MID": "8",
"peers" : 
 { 
"8" :
{
"peerAddr" : "192.168.0.8:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "976",
"peerDescr" : "dummy@moversight.org"
}
}
}
}
},
"13" :
{
"cn" : "3",
"pn" : "3",
"clusters" : 
{
"0" : {
"size": "1",
"MID": "1",
"peers" : 
 { 
"1" :
{
"peerAddr" : "192.168.0.1:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "836",
"peerDescr" : "dummy@moversight.org"
}
}
},
"6" : {
"size": "1",
"MID": "7",
"peers" : 
 { 
"7" :
{
"peerAddr" : "192.168.0.7:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "922",
"peerDescr" : "dummy@moversight.org"
}
}
},
"7" : {
"size": "1",
"MID": "8",
"peers" : 
 { 
"8" :
{
"peerAddr" : "192.168.0.8:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "958",
"peerDescr" : "dummy@moversight.org"
}
}
}
}
},
"14" :
{
"cn" : "4",
"pn" : "4",
"clusters" : 
{
"0" : {
"size": "1",
"MID": "1",
"peers" : 
 { 
"1" :
{
"peerAddr" : "192.168.0.1:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "828",
"peerDescr" : "dummy@moversight.org"
}
}
},
"6" : {
"size": "1",
"MID": "7",
"peers" : 
 { 
"7" :
{
"peerAddr" : "192.168.0.7:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "914",
"peerDescr" : "dummy@moversight.org"
}
}
},
"7" : {
"size": "1",
"MID": "8",
"peers" : 
 { 
"8" :
{
"peerAddr" : "192.168.0.8:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "950",
"peerDescr" : "dummy@moversight.org"
}
}
},
"8" : {
"size": "1",
"MID": "9",
"peers" : 
 { 
"9" :
{
"peerAddr" : "192.168.0.9:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "1000",
"peerDescr" : "dummy@moversight.org"
}
}
}
}
},
"15" :
{
"cn" : "3",
"pn" : "3",
"clusters" : 
{
"0" : {
"size": "1",
"MID": "1",
"peers" : 
 { 
"1" :
{
"peerAddr" : "192.168.0.1:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "810",
"peerDescr" : "dummy@moversight.org"
}
}
},
"7" : {
"size": "1",
"MID": "8",
"peers" : 
 { 
"8" :
{
"peerAddr" : "192.168.0.8:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "932",
"peerDescr" : "dummy@moversight.org"
}
}
},
"8" : {
"size": "1",
"MID": "9",
"peers" : 
 { 
"9" :
{
"peerAddr" : "192.168.0.9:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "982",
"peerDescr" : "dummy@moversight.org"
}
}
}
}
},
"16" :
{
"cn" : "4",
"pn" : "4",
"clusters" : 
{
"0" : {
"size": "1",
"MID": "1",
"peers" : 
 { 
"1" :
{
"peerAddr" : "192.168.0.1:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "802",
"peerDescr" : "dummy@moversight.org"
}
}
},
"7" : {
"size": "1",
"MID": "8",
"peers" : 
 { 
"8" :
{
"peerAddr" : "192.168.0.8:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "924",
"peerDescr" : "dummy@moversight.org"
}
}
},
"8" : {
"size": "1",
"MID": "9",
"peers" : 
 { 
"9" :
{
"peerAddr" : "192.168.0.9:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "974",
"peerDescr" : "dummy@moversight.org"
}
}
},
"9" : {
"size": "1",
"MID": "10",
"peers" : 
 { 
"10" :
{
"peerAddr" : "192.168.0.10:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "1000",
"peerDescr" : "dummy@moversight.org"
}
}
}
}
},
"17" :
{
"cn" : "5",
"pn" : "5",
"clusters" : 
{
"0" : {
"size": "1",
"MID": "1",
"peers" : 
 { 
"1" :
{
"peerAddr" : "192.168.0.1:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "790",
"peerDescr" : "dummy@moversight.org"
}
}
},
"7" : {
"size": "1",
"MID": "8",
"peers" : 
 { 
"8" :
{
"peerAddr" : "192.168.0.8:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "912",
"peerDescr" : "dummy@moversight.org"
}
}
},
"8" : {
"size": "1",
"MID": "9",
"peers" : 
 { 
"9" :
{
"peerAddr" : "192.168.0.9:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "962",
"peerDescr" : "dummy@moversight.org"
}
}
},
"9" : {
"size": "1",
"MID": "10",
"peers" : 
 { 
"10" :
{
"peerAddr" : "192.168.0.10:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "988",
"peerDescr" : "dummy@moversight.org"
}
}
},
"10" : {
"size": "1",
"MID": "11",
"peers" : 
 { 
"11" :
{
"peerAddr" : "192.168.0.11:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "1000",
"peerDescr" : "dummy@moversight.org"
}
}
}
}
},
"18" :
{
"cn" : "4",
"pn" : "4",
"clusters" : 
{
"0" : {
"size": "1",
"MID": "1",
"peers" : 
 { 
"1" :
{
"peerAddr" : "192.168.0.1:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "766",
"peerDescr" : "dummy@moversight.org"
}
}
},
"8" : {
"size": "1",
"MID": "9",
"peers" : 
 { 
"9" :
{
"peerAddr" : "192.168.0.9:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "938",
"peerDescr" : "dummy@moversight.org"
}
}
},
"9" : {
"size": "1",
"MID": "10",
"peers" : 
 { 
"10" :
{
"peerAddr" : "192.168.0.10:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "964",
"peerDescr" : "dummy@moversight.org"
}
}
},
"10" : {
"size": "1",
"MID": "11",
"peers" : 
 { 
"11" :
{
"peerAddr" : "192.168.0.11:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "976",
"peerDescr" : "dummy@moversight.org"
}
}
}
}
},
"19" :
{
"cn" : "3",
"pn" : "3",
"clusters" : 
{
"0" : {
"size": "1",
"MID": "1",
"peers" : 
 { 
"1" :
{
"peerAddr" : "192.168.0.1:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "748",
"peerDescr" : "dummy@moversight.org"
}
}
},
"9" : {
"size": "1",
"MID": "10",
"peers" : 
 { 
"10" :
{
"peerAddr" : "192.168.0.10:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "946",
"peerDescr" : "dummy@moversight.org"
}
}
},
"10" : {
"size": "1",
"MID": "11",
"peers" : 
 { 
"11" :
{
"peerAddr" : "192.168.0.11:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "958",
"peerDescr" : "dummy@moversight.org"
}
}
}
}
},
"20" :
{
"cn" : "4",
"pn" : "4",
"clusters" : 
{
"0" : {
"size": "1",
"MID": "1",
"peers" : 
 { 
"1" :
{
"peerAddr" : "192.168.0.1:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "740",
"peerDescr" : "dummy@moversight.org"
}
}
},
"9" : {
"size": "1",
"MID": "10",
"peers" : 
 { 
"10" :
{
"peerAddr" : "192.168.0.10:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "938",
"peerDescr" : "dummy@moversight.org"
}
}
},
"10" : {
"size": "1",
"MID": "11",
"peers" : 
 { 
"11" :
{
"peerAddr" : "192.168.0.11:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "950",
"peerDescr" : "dummy@moversight.org"
}
}
},
"11" : {
"size": "1",
"MID": "12",
"peers" : 
 { 
"12" :
{
"peerAddr" : "192.168.0.12:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "1000",
"peerDescr" : "dummy@moversight.org"
}
}
}
}
},
"21" :
{
"cn" : "3",
"pn" : "3",
"clusters" : 
{
"0" : {
"size": "1",
"MID": "1",
"peers" : 
 { 
"1" :
{
"peerAddr" : "192.168.0.1:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "722",
"peerDescr" : "dummy@moversight.org"
}
}
},
"10" : {
"size": "1",
"MID": "11",
"peers" : 
 { 
"11" :
{
"peerAddr" : "192.168.0.11:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "932",
"peerDescr" : "dummy@moversight.org"
}
}
},
"11" : {
"size": "1",
"MID": "12",
"peers" : 
 { 
"12" :
{
"peerAddr" : "192.168.0.12:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "982",
"peerDescr" : "dummy@moversight.org"
}
}
}
}
},
"22" :
{
"cn" : "4",
"pn" : "4",
"clusters" : 
{
"0" : {
"size": "1",
"MID": "1",
"peers" : 
 { 
"1" :
{
"peerAddr" : "192.168.0.1:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "714",
"peerDescr" : "dummy@moversight.org"
}
}
},
"10" : {
"size": "1",
"MID": "11",
"peers" : 
 { 
"11" :
{
"peerAddr" : "192.168.0.11:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "924",
"peerDescr" : "dummy@moversight.org"
}
}
},
"11" : {
"size": "1",
"MID": "12",
"peers" : 
 { 
"12" :
{
"peerAddr" : "192.168.0.12:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "974",
"peerDescr" : "dummy@moversight.org"
}
}
},
"12" : {
"size": "1",
"MID": "13",
"peers" : 
 { 
"13" :
{
"peerAddr" : "192.168.0.13:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "1000",
"peerDescr" : "dummy@moversight.org"
}
}
}
}
},
"23" :
{
"cn" : "5",
"pn" : "5",
"clusters" : 
{
"0" : {
"size": "1",
"MID": "1",
"peers" : 
 { 
"1" :
{
"peerAddr" : "192.168.0.1:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "702",
"peerDescr" : "dummy@moversight.org"
}
}
},
"10" : {
"size": "1",
"MID": "11",
"peers" : 
 { 
"11" :
{
"peerAddr" : "192.168.0.11:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "912",
"peerDescr" : "dummy@moversight.org"
}
}
},
"11" : {
"size": "1",
"MID": "12",
"peers" : 
 { 
"12" :
{
"peerAddr" : "192.168.0.12:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "962",
"peerDescr" : "dummy@moversight.org"
}
}
},
"12" : {
"size": "1",
"MID": "13",
"peers" : 
 { 
"13" :
{
"peerAddr" : "192.168.0.13:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "988",
"peerDescr" : "dummy@moversight.org"
}
}
},
"13" : {
"size": "1",
"MID": "14",
"peers" : 
 { 
"14" :
{
"peerAddr" : "192.168.0.14:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "1000",
"peerDescr" : "dummy@moversight.org"
}
}
}
}
},
"24" :
{
"cn" : "6",
"pn" : "6",
"clusters" : 
{
"0" : {
"size": "1",
"MID": "1",
"peers" : 
 { 
"1" :
{
"peerAddr" : "192.168.0.1:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "686",
"peerDescr" : "dummy@moversight.org"
}
}
},
"10" : {
"size": "1",
"MID": "11",
"peers" : 
 { 
"11" :
{
"peerAddr" : "192.168.0.11:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "896",
"peerDescr" : "dummy@moversight.org"
}
}
},
"11" : {
"size": "1",
"MID": "12",
"peers" : 
 { 
"12" :
{
"peerAddr" : "192.168.0.12:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "946",
"peerDescr" : "dummy@moversight.org"
}
}
},
"12" : {
"size": "1",
"MID": "13",
"peers" : 
 { 
"13" :
{
"peerAddr" : "192.168.0.13:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "972",
"peerDescr" : "dummy@moversight.org"
}
}
},
"13" : {
"size": "1",
"MID": "14",
"peers" : 
 { 
"14" :
{
"peerAddr" : "192.168.0.14:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "984",
"peerDescr" : "dummy@moversight.org"
}
}
},
"14" : {
"size": "1",
"MID": "15",
"peers" : 
 { 
"15" :
{
"peerAddr" : "192.168.0.15:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "1000",
"peerDescr" : "dummy@moversight.org"
}
}
}
}
},
"25" :
{
"cn" : "5",
"pn" : "5",
"clusters" : 
{
"0" : {
"size": "1",
"MID": "1",
"peers" : 
 { 
"1" :
{
"peerAddr" : "192.168.0.1:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "656",
"peerDescr" : "dummy@moversight.org"
}
}
},
"11" : {
"size": "1",
"MID": "12",
"peers" : 
 { 
"12" :
{
"peerAddr" : "192.168.0.12:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "916",
"peerDescr" : "dummy@moversight.org"
}
}
},
"12" : {
"size": "1",
"MID": "13",
"peers" : 
 { 
"13" :
{
"peerAddr" : "192.168.0.13:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "942",
"peerDescr" : "dummy@moversight.org"
}
}
},
"13" : {
"size": "1",
"MID": "14",
"peers" : 
 { 
"14" :
{
"peerAddr" : "192.168.0.14:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "954",
"peerDescr" : "dummy@moversight.org"
}
}
},
"14" : {
"size": "1",
"MID": "15",
"peers" : 
 { 
"15" :
{
"peerAddr" : "192.168.0.15:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "970",
"peerDescr" : "dummy@moversight.org"
}
}
}
}
},
"26" :
{
"cn" : "6",
"pn" : "6",
"clusters" : 
{
"0" : {
"size": "1",
"MID": "1",
"peers" : 
 { 
"1" :
{
"peerAddr" : "192.168.0.1:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "640",
"peerDescr" : "dummy@moversight.org"
}
}
},
"11" : {
"size": "1",
"MID": "12",
"peers" : 
 { 
"12" :
{
"peerAddr" : "192.168.0.12:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "900",
"peerDescr" : "dummy@moversight.org"
}
}
},
"12" : {
"size": "1",
"MID": "13",
"peers" : 
 { 
"13" :
{
"peerAddr" : "192.168.0.13:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "926",
"peerDescr" : "dummy@moversight.org"
}
}
},
"13" : {
"size": "1",
"MID": "14",
"peers" : 
 { 
"14" :
{
"peerAddr" : "192.168.0.14:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "938",
"peerDescr" : "dummy@moversight.org"
}
}
},
"14" : {
"size": "1",
"MID": "15",
"peers" : 
 { 
"15" :
{
"peerAddr" : "192.168.0.15:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "954",
"peerDescr" : "dummy@moversight.org"
}
}
},
"15" : {
"size": "1",
"MID": "16",
"peers" : 
 { 
"16" :
{
"peerAddr" : "192.168.0.16:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "1000",
"peerDescr" : "dummy@moversight.org"
}
}
}
}
},
"27" :
{
"cn" : "7",
"pn" : "7",
"clusters" : 
{
"0" : {
"size": "1",
"MID": "1",
"peers" : 
 { 
"1" :
{
"peerAddr" : "192.168.0.1:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "620",
"peerDescr" : "dummy@moversight.org"
}
}
},
"11" : {
"size": "1",
"MID": "12",
"peers" : 
 { 
"12" :
{
"peerAddr" : "192.168.0.12:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "880",
"peerDescr" : "dummy@moversight.org"
}
}
},
"12" : {
"size": "1",
"MID": "13",
"peers" : 
 { 
"13" :
{
"peerAddr" : "192.168.0.13:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "906",
"peerDescr" : "dummy@moversight.org"
}
}
},
"13" : {
"size": "1",
"MID": "14",
"peers" : 
 { 
"14" :
{
"peerAddr" : "192.168.0.14:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "918",
"peerDescr" : "dummy@moversight.org"
}
}
},
"14" : {
"size": "1",
"MID": "15",
"peers" : 
 { 
"15" :
{
"peerAddr" : "192.168.0.15:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "934",
"peerDescr" : "dummy@moversight.org"
}
}
},
"15" : {
"size": "1",
"MID": "16",
"peers" : 
 { 
"16" :
{
"peerAddr" : "192.168.0.16:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "980",
"peerDescr" : "dummy@moversight.org"
}
}
},
"16" : {
"size": "1",
"MID": "17",
"peers" : 
 { 
"17" :
{
"peerAddr" : "192.168.0.17:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "1000",
"peerDescr" : "dummy@moversight.org"
}
}
}
}
},
"28" :
{
"cn" : "6",
"pn" : "6",
"clusters" : 
{
"0" : {
"size": "1",
"MID": "1",
"peers" : 
 { 
"1" :
{
"peerAddr" : "192.168.0.1:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "584",
"peerDescr" : "dummy@moversight.org"
}
}
},
"12" : {
"size": "1",
"MID": "13",
"peers" : 
 { 
"13" :
{
"peerAddr" : "192.168.0.13:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "870",
"peerDescr" : "dummy@moversight.org"
}
}
},
"13" : {
"size": "1",
"MID": "14",
"peers" : 
 { 
"14" :
{
"peerAddr" : "192.168.0.14:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "882",
"peerDescr" : "dummy@moversight.org"
}
}
},
"14" : {
"size": "1",
"MID": "15",
"peers" : 
 { 
"15" :
{
"peerAddr" : "192.168.0.15:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "898",
"peerDescr" : "dummy@moversight.org"
}
}
},
"15" : {
"size": "1",
"MID": "16",
"peers" : 
 { 
"16" :
{
"peerAddr" : "192.168.0.16:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "944",
"peerDescr" : "dummy@moversight.org"
}
}
},
"16" : {
"size": "1",
"MID": "17",
"peers" : 
 { 
"17" :
{
"peerAddr" : "192.168.0.17:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "964",
"peerDescr" : "dummy@moversight.org"
}
}
}
}
},
"29" :
{
"cn" : "5",
"pn" : "5",
"clusters" : 
{
"0" : {
"size": "1",
"MID": "1",
"peers" : 
 { 
"1" :
{
"peerAddr" : "192.168.0.1:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "554",
"peerDescr" : "dummy@moversight.org"
}
}
},
"13" : {
"size": "1",
"MID": "14",
"peers" : 
 { 
"14" :
{
"peerAddr" : "192.168.0.14:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "852",
"peerDescr" : "dummy@moversight.org"
}
}
},
"14" : {
"size": "1",
"MID": "15",
"peers" : 
 { 
"15" :
{
"peerAddr" : "192.168.0.15:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "868",
"peerDescr" : "dummy@moversight.org"
}
}
},
"15" : {
"size": "1",
"MID": "16",
"peers" : 
 { 
"16" :
{
"peerAddr" : "192.168.0.16:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "914",
"peerDescr" : "dummy@moversight.org"
}
}
},
"16" : {
"size": "1",
"MID": "17",
"peers" : 
 { 
"17" :
{
"peerAddr" : "192.168.0.17:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "934",
"peerDescr" : "dummy@moversight.org"
}
}
}
}
},
"30" :
{
"cn" : "6",
"pn" : "6",
"clusters" : 
{
"0" : {
"size": "1",
"MID": "1",
"peers" : 
 { 
"1" :
{
"peerAddr" : "192.168.0.1:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "538",
"peerDescr" : "dummy@moversight.org"
}
}
},
"13" : {
"size": "1",
"MID": "14",
"peers" : 
 { 
"14" :
{
"peerAddr" : "192.168.0.14:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "836",
"peerDescr" : "dummy@moversight.org"
}
}
},
"14" : {
"size": "1",
"MID": "15",
"peers" : 
 { 
"15" :
{
"peerAddr" : "192.168.0.15:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "852",
"peerDescr" : "dummy@moversight.org"
}
}
},
"15" : {
"size": "1",
"MID": "16",
"peers" : 
 { 
"16" :
{
"peerAddr" : "192.168.0.16:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "898",
"peerDescr" : "dummy@moversight.org"
}
}
},
"16" : {
"size": "1",
"MID": "17",
"peers" : 
 { 
"17" :
{
"peerAddr" : "192.168.0.17:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "918",
"peerDescr" : "dummy@moversight.org"
}
}
},
"17" : {
"size": "1",
"MID": "18",
"peers" : 
 { 
"18" :
{
"peerAddr" : "192.168.0.18:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "1000",
"peerDescr" : "dummy@moversight.org"
}
}
}
}
},
"31" :
{
"cn" : "5",
"pn" : "5",
"clusters" : 
{
"0" : {
"size": "1",
"MID": "1",
"peers" : 
 { 
"1" :
{
"peerAddr" : "192.168.0.1:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "508",
"peerDescr" : "dummy@moversight.org"
}
}
},
"14" : {
"size": "1",
"MID": "15",
"peers" : 
 { 
"15" :
{
"peerAddr" : "192.168.0.15:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "822",
"peerDescr" : "dummy@moversight.org"
}
}
},
"15" : {
"size": "1",
"MID": "16",
"peers" : 
 { 
"16" :
{
"peerAddr" : "192.168.0.16:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "868",
"peerDescr" : "dummy@moversight.org"
}
}
},
"16" : {
"size": "1",
"MID": "17",
"peers" : 
 { 
"17" :
{
"peerAddr" : "192.168.0.17:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "888",
"peerDescr" : "dummy@moversight.org"
}
}
},
"17" : {
"size": "1",
"MID": "18",
"peers" : 
 { 
"18" :
{
"peerAddr" : "192.168.0.18:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "970",
"peerDescr" : "dummy@moversight.org"
}
}
}
}
},
"32" :
{
"cn" : "6",
"pn" : "6",
"clusters" : 
{
"0" : {
"size": "1",
"MID": "1",
"peers" : 
 { 
"1" :
{
"peerAddr" : "192.168.0.1:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "492",
"peerDescr" : "dummy@moversight.org"
}
}
},
"14" : {
"size": "1",
"MID": "15",
"peers" : 
 { 
"15" :
{
"peerAddr" : "192.168.0.15:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "806",
"peerDescr" : "dummy@moversight.org"
}
}
},
"15" : {
"size": "1",
"MID": "16",
"peers" : 
 { 
"16" :
{
"peerAddr" : "192.168.0.16:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "852",
"peerDescr" : "dummy@moversight.org"
}
}
},
"16" : {
"size": "1",
"MID": "17",
"peers" : 
 { 
"17" :
{
"peerAddr" : "192.168.0.17:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "872",
"peerDescr" : "dummy@moversight.org"
}
}
},
"17" : {
"size": "1",
"MID": "18",
"peers" : 
 { 
"18" :
{
"peerAddr" : "192.168.0.18:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "954",
"peerDescr" : "dummy@moversight.org"
}
}
},
"18" : {
"size": "1",
"MID": "19",
"peers" : 
 { 
"19" :
{
"peerAddr" : "192.168.0.19:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "1000",
"peerDescr" : "dummy@moversight.org"
}
}
}
}
},
"33" :
{
"cn" : "7",
"pn" : "7",
"clusters" : 
{
"0" : {
"size": "1",
"MID": "1",
"peers" : 
 { 
"1" :
{
"peerAddr" : "192.168.0.1:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "472",
"peerDescr" : "dummy@moversight.org"
}
}
},
"14" : {
"size": "1",
"MID": "15",
"peers" : 
 { 
"15" :
{
"peerAddr" : "192.168.0.15:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "786",
"peerDescr" : "dummy@moversight.org"
}
}
},
"15" : {
"size": "1",
"MID": "16",
"peers" : 
 { 
"16" :
{
"peerAddr" : "192.168.0.16:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "832",
"peerDescr" : "dummy@moversight.org"
}
}
},
"16" : {
"size": "1",
"MID": "17",
"peers" : 
 { 
"17" :
{
"peerAddr" : "192.168.0.17:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "852",
"peerDescr" : "dummy@moversight.org"
}
}
},
"17" : {
"size": "1",
"MID": "18",
"peers" : 
 { 
"18" :
{
"peerAddr" : "192.168.0.18:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "934",
"peerDescr" : "dummy@moversight.org"
}
}
},
"18" : {
"size": "1",
"MID": "19",
"peers" : 
 { 
"19" :
{
"peerAddr" : "192.168.0.19:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "980",
"peerDescr" : "dummy@moversight.org"
}
}
},
"19" : {
"size": "1",
"MID": "20",
"peers" : 
 { 
"20" :
{
"peerAddr" : "192.168.0.20:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "1000",
"peerDescr" : "dummy@moversight.org"
}
}
}
}
},
"34" :
{
"cn" : "6",
"pn" : "6",
"clusters" : 
{
"0" : {
"size": "1",
"MID": "1",
"peers" : 
 { 
"1" :
{
"peerAddr" : "192.168.0.1:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "436",
"peerDescr" : "dummy@moversight.org"
}
}
},
"15" : {
"size": "1",
"MID": "16",
"peers" : 
 { 
"16" :
{
"peerAddr" : "192.168.0.16:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "796",
"peerDescr" : "dummy@moversight.org"
}
}
},
"16" : {
"size": "1",
"MID": "17",
"peers" : 
 { 
"17" :
{
"peerAddr" : "192.168.0.17:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "816",
"peerDescr" : "dummy@moversight.org"
}
}
},
"17" : {
"size": "1",
"MID": "18",
"peers" : 
 { 
"18" :
{
"peerAddr" : "192.168.0.18:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "898",
"peerDescr" : "dummy@moversight.org"
}
}
},
"18" : {
"size": "1",
"MID": "19",
"peers" : 
 { 
"19" :
{
"peerAddr" : "192.168.0.19:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "944",
"peerDescr" : "dummy@moversight.org"
}
}
},
"19" : {
"size": "1",
"MID": "20",
"peers" : 
 { 
"20" :
{
"peerAddr" : "192.168.0.20:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "964",
"peerDescr" : "dummy@moversight.org"
}
}
}
}
},
"35" :
{
"cn" : "5",
"pn" : "5",
"clusters" : 
{
"0" : {
"size": "1",
"MID": "1",
"peers" : 
 { 
"1" :
{
"peerAddr" : "192.168.0.1:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "406",
"peerDescr" : "dummy@moversight.org"
}
}
},
"16" : {
"size": "1",
"MID": "17",
"peers" : 
 { 
"17" :
{
"peerAddr" : "192.168.0.17:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "786",
"peerDescr" : "dummy@moversight.org"
}
}
},
"17" : {
"size": "1",
"MID": "18",
"peers" : 
 { 
"18" :
{
"peerAddr" : "192.168.0.18:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "868",
"peerDescr" : "dummy@moversight.org"
}
}
},
"18" : {
"size": "1",
"MID": "19",
"peers" : 
 { 
"19" :
{
"peerAddr" : "192.168.0.19:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "914",
"peerDescr" : "dummy@moversight.org"
}
}
},
"19" : {
"size": "1",
"MID": "20",
"peers" : 
 { 
"20" :
{
"peerAddr" : "192.168.0.20:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "934",
"peerDescr" : "dummy@moversight.org"
}
}
}
}
},
"36" :
{
"cn" : "4",
"pn" : "4",
"clusters" : 
{
"0" : {
"size": "1",
"MID": "1",
"peers" : 
 { 
"1" :
{
"peerAddr" : "192.168.0.1:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "382",
"peerDescr" : "dummy@moversight.org"
}
}
},
"17" : {
"size": "1",
"MID": "18",
"peers" : 
 { 
"18" :
{
"peerAddr" : "192.168.0.18:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "844",
"peerDescr" : "dummy@moversight.org"
}
}
},
"18" : {
"size": "1",
"MID": "19",
"peers" : 
 { 
"19" :
{
"peerAddr" : "192.168.0.19:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "890",
"peerDescr" : "dummy@moversight.org"
}
}
},
"19" : {
"size": "1",
"MID": "20",
"peers" : 
 { 
"20" :
{
"peerAddr" : "192.168.0.20:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "910",
"peerDescr" : "dummy@moversight.org"
}
}
}
}
},
"37" :
{
"cn" : "3",
"pn" : "3",
"clusters" : 
{
"0" : {
"size": "1",
"MID": "1",
"peers" : 
 { 
"1" :
{
"peerAddr" : "192.168.0.1:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "364",
"peerDescr" : "dummy@moversight.org"
}
}
},
"18" : {
"size": "1",
"MID": "19",
"peers" : 
 { 
"19" :
{
"peerAddr" : "192.168.0.19:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "872",
"peerDescr" : "dummy@moversight.org"
}
}
},
"19" : {
"size": "1",
"MID": "20",
"peers" : 
 { 
"20" :
{
"peerAddr" : "192.168.0.20:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "892",
"peerDescr" : "dummy@moversight.org"
}
}
}
}
},
"38" :
{
"cn" : "4",
"pn" : "4",
"clusters" : 
{
"0" : {
"size": "1",
"MID": "1",
"peers" : 
 { 
"1" :
{
"peerAddr" : "192.168.0.1:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "356",
"peerDescr" : "dummy@moversight.org"
}
}
},
"18" : {
"size": "1",
"MID": "19",
"peers" : 
 { 
"19" :
{
"peerAddr" : "192.168.0.19:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "864",
"peerDescr" : "dummy@moversight.org"
}
}
},
"19" : {
"size": "1",
"MID": "20",
"peers" : 
 { 
"20" :
{
"peerAddr" : "192.168.0.20:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "884",
"peerDescr" : "dummy@moversight.org"
}
}
},
"20" : {
"size": "1",
"MID": "21",
"peers" : 
 { 
"21" :
{
"peerAddr" : "192.168.0.21:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "1000",
"peerDescr" : "dummy@moversight.org"
}
}
}
}
},
"39" :
{
"cn" : "5",
"pn" : "5",
"clusters" : 
{
"0" : {
"size": "1",
"MID": "1",
"peers" : 
 { 
"1" :
{
"peerAddr" : "192.168.0.1:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "344",
"peerDescr" : "dummy@moversight.org"
}
}
},
"18" : {
"size": "1",
"MID": "19",
"peers" : 
 { 
"19" :
{
"peerAddr" : "192.168.0.19:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "852",
"peerDescr" : "dummy@moversight.org"
}
}
},
"19" : {
"size": "1",
"MID": "20",
"peers" : 
 { 
"20" :
{
"peerAddr" : "192.168.0.20:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "872",
"peerDescr" : "dummy@moversight.org"
}
}
},
"20" : {
"size": "1",
"MID": "21",
"peers" : 
 { 
"21" :
{
"peerAddr" : "192.168.0.21:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "988",
"peerDescr" : "dummy@moversight.org"
}
}
},
"21" : {
"size": "1",
"MID": "22",
"peers" : 
 { 
"22" :
{
"peerAddr" : "192.168.0.22:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "1000",
"peerDescr" : "dummy@moversight.org"
}
}
}
}
},
"40" :
{
"cn" : "4",
"pn" : "4",
"clusters" : 
{
"0" : {
"size": "1",
"MID": "1",
"peers" : 
 { 
"1" :
{
"peerAddr" : "192.168.0.1:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "320",
"peerDescr" : "dummy@moversight.org"
}
}
},
"19" : {
"size": "1",
"MID": "20",
"peers" : 
 { 
"20" :
{
"peerAddr" : "192.168.0.20:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "848",
"peerDescr" : "dummy@moversight.org"
}
}
},
"20" : {
"size": "1",
"MID": "21",
"peers" : 
 { 
"21" :
{
"peerAddr" : "192.168.0.21:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "964",
"peerDescr" : "dummy@moversight.org"
}
}
},
"21" : {
"size": "1",
"MID": "22",
"peers" : 
 { 
"22" :
{
"peerAddr" : "192.168.0.22:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "976",
"peerDescr" : "dummy@moversight.org"
}
}
}
}
},
"41" :
{
"cn" : "3",
"pn" : "3",
"clusters" : 
{
"0" : {
"size": "1",
"MID": "1",
"peers" : 
 { 
"1" :
{
"peerAddr" : "192.168.0.1:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "302",
"peerDescr" : "dummy@moversight.org"
}
}
},
"20" : {
"size": "1",
"MID": "21",
"peers" : 
 { 
"21" :
{
"peerAddr" : "192.168.0.21:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "946",
"peerDescr" : "dummy@moversight.org"
}
}
},
"21" : {
"size": "1",
"MID": "22",
"peers" : 
 { 
"22" :
{
"peerAddr" : "192.168.0.22:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "958",
"peerDescr" : "dummy@moversight.org"
}
}
}
}
},
"42" :
{
"cn" : "4",
"pn" : "4",
"clusters" : 
{
"0" : {
"size": "1",
"MID": "1",
"peers" : 
 { 
"1" :
{
"peerAddr" : "192.168.0.1:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "294",
"peerDescr" : "dummy@moversight.org"
}
}
},
"20" : {
"size": "1",
"MID": "21",
"peers" : 
 { 
"21" :
{
"peerAddr" : "192.168.0.21:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "938",
"peerDescr" : "dummy@moversight.org"
}
}
},
"21" : {
"size": "1",
"MID": "22",
"peers" : 
 { 
"22" :
{
"peerAddr" : "192.168.0.22:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "950",
"peerDescr" : "dummy@moversight.org"
}
}
},
"22" : {
"size": "1",
"MID": "23",
"peers" : 
 { 
"23" :
{
"peerAddr" : "192.168.0.23:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "1000",
"peerDescr" : "dummy@moversight.org"
}
}
}
}
},
"43" :
{
"cn" : "3",
"pn" : "3",
"clusters" : 
{
"0" : {
"size": "1",
"MID": "1",
"peers" : 
 { 
"1" :
{
"peerAddr" : "192.168.0.1:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "276",
"peerDescr" : "dummy@moversight.org"
}
}
},
"21" : {
"size": "1",
"MID": "22",
"peers" : 
 { 
"22" :
{
"peerAddr" : "192.168.0.22:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "932",
"peerDescr" : "dummy@moversight.org"
}
}
},
"22" : {
"size": "1",
"MID": "23",
"peers" : 
 { 
"23" :
{
"peerAddr" : "192.168.0.23:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "982",
"peerDescr" : "dummy@moversight.org"
}
}
}
}
},
"44" :
{
"cn" : "4",
"pn" : "4",
"clusters" : 
{
"0" : {
"size": "1",
"MID": "1",
"peers" : 
 { 
"1" :
{
"peerAddr" : "192.168.0.1:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "268",
"peerDescr" : "dummy@moversight.org"
}
}
},
"21" : {
"size": "1",
"MID": "22",
"peers" : 
 { 
"22" :
{
"peerAddr" : "192.168.0.22:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "924",
"peerDescr" : "dummy@moversight.org"
}
}
},
"22" : {
"size": "1",
"MID": "23",
"peers" : 
 { 
"23" :
{
"peerAddr" : "192.168.0.23:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "974",
"peerDescr" : "dummy@moversight.org"
}
}
},
"23" : {
"size": "1",
"MID": "24",
"peers" : 
 { 
"24" :
{
"peerAddr" : "192.168.0.24:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "1000",
"peerDescr" : "dummy@moversight.org"
}
}
}
}
},
"45" :
{
"cn" : "3",
"pn" : "3",
"clusters" : 
{
"0" : {
"size": "1",
"MID": "1",
"peers" : 
 { 
"1" :
{
"peerAddr" : "192.168.0.1:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "250",
"peerDescr" : "dummy@moversight.org"
}
}
},
"22" : {
"size": "1",
"MID": "23",
"peers" : 
 { 
"23" :
{
"peerAddr" : "192.168.0.23:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "956",
"peerDescr" : "dummy@moversight.org"
}
}
},
"23" : {
"size": "1",
"MID": "24",
"peers" : 
 { 
"24" :
{
"peerAddr" : "192.168.0.24:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "982",
"peerDescr" : "dummy@moversight.org"
}
}
}
}
},
"46" :
{
"cn" : "4",
"pn" : "4",
"clusters" : 
{
"0" : {
"size": "1",
"MID": "1",
"peers" : 
 { 
"1" :
{
"peerAddr" : "192.168.0.1:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "242",
"peerDescr" : "dummy@moversight.org"
}
}
},
"22" : {
"size": "1",
"MID": "23",
"peers" : 
 { 
"23" :
{
"peerAddr" : "192.168.0.23:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "948",
"peerDescr" : "dummy@moversight.org"
}
}
},
"23" : {
"size": "1",
"MID": "24",
"peers" : 
 { 
"24" :
{
"peerAddr" : "192.168.0.24:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "974",
"peerDescr" : "dummy@moversight.org"
}
}
},
"24" : {
"size": "1",
"MID": "25",
"peers" : 
 { 
"25" :
{
"peerAddr" : "192.168.0.25:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "1000",
"peerDescr" : "dummy@moversight.org"
}
}
}
}
},
"47" :
{
"cn" : "5",
"pn" : "5",
"clusters" : 
{
"0" : {
"size": "1",
"MID": "1",
"peers" : 
 { 
"1" :
{
"peerAddr" : "192.168.0.1:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "230",
"peerDescr" : "dummy@moversight.org"
}
}
},
"22" : {
"size": "1",
"MID": "23",
"peers" : 
 { 
"23" :
{
"peerAddr" : "192.168.0.23:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "936",
"peerDescr" : "dummy@moversight.org"
}
}
},
"23" : {
"size": "1",
"MID": "24",
"peers" : 
 { 
"24" :
{
"peerAddr" : "192.168.0.24:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "962",
"peerDescr" : "dummy@moversight.org"
}
}
},
"24" : {
"size": "1",
"MID": "25",
"peers" : 
 { 
"25" :
{
"peerAddr" : "192.168.0.25:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "988",
"peerDescr" : "dummy@moversight.org"
}
}
},
"25" : {
"size": "1",
"MID": "26",
"peers" : 
 { 
"26" :
{
"peerAddr" : "192.168.0.26:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "1000",
"peerDescr" : "dummy@moversight.org"
}
}
}
}
},
"48" :
{
"cn" : "6",
"pn" : "6",
"clusters" : 
{
"0" : {
"size": "1",
"MID": "1",
"peers" : 
 { 
"1" :
{
"peerAddr" : "192.168.0.1:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "214",
"peerDescr" : "dummy@moversight.org"
}
}
},
"22" : {
"size": "1",
"MID": "23",
"peers" : 
 { 
"23" :
{
"peerAddr" : "192.168.0.23:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "920",
"peerDescr" : "dummy@moversight.org"
}
}
},
"23" : {
"size": "1",
"MID": "24",
"peers" : 
 { 
"24" :
{
"peerAddr" : "192.168.0.24:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "946",
"peerDescr" : "dummy@moversight.org"
}
}
},
"24" : {
"size": "1",
"MID": "25",
"peers" : 
 { 
"25" :
{
"peerAddr" : "192.168.0.25:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "972",
"peerDescr" : "dummy@moversight.org"
}
}
},
"25" : {
"size": "1",
"MID": "26",
"peers" : 
 { 
"26" :
{
"peerAddr" : "192.168.0.26:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "984",
"peerDescr" : "dummy@moversight.org"
}
}
},
"26" : {
"size": "1",
"MID": "27",
"peers" : 
 { 
"27" :
{
"peerAddr" : "192.168.0.27:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "1000",
"peerDescr" : "dummy@moversight.org"
}
}
}
}
},
"49" :
{
"cn" : "7",
"pn" : "7",
"clusters" : 
{
"0" : {
"size": "1",
"MID": "1",
"peers" : 
 { 
"1" :
{
"peerAddr" : "192.168.0.1:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "194",
"peerDescr" : "dummy@moversight.org"
}
}
},
"22" : {
"size": "1",
"MID": "23",
"peers" : 
 { 
"23" :
{
"peerAddr" : "192.168.0.23:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "900",
"peerDescr" : "dummy@moversight.org"
}
}
},
"23" : {
"size": "1",
"MID": "24",
"peers" : 
 { 
"24" :
{
"peerAddr" : "192.168.0.24:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "926",
"peerDescr" : "dummy@moversight.org"
}
}
},
"24" : {
"size": "1",
"MID": "25",
"peers" : 
 { 
"25" :
{
"peerAddr" : "192.168.0.25:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "952",
"peerDescr" : "dummy@moversight.org"
}
}
},
"25" : {
"size": "1",
"MID": "26",
"peers" : 
 { 
"26" :
{
"peerAddr" : "192.168.0.26:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "964",
"peerDescr" : "dummy@moversight.org"
}
}
},
"26" : {
"size": "1",
"MID": "27",
"peers" : 
 { 
"27" :
{
"peerAddr" : "192.168.0.27:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "980",
"peerDescr" : "dummy@moversight.org"
}
}
},
"27" : {
"size": "1",
"MID": "28",
"peers" : 
 { 
"28" :
{
"peerAddr" : "192.168.0.28:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "1000",
"peerDescr" : "dummy@moversight.org"
}
}
}
}
},
"50" :
{
"cn" : "6",
"pn" : "6",
"clusters" : 
{
"0" : {
"size": "1",
"MID": "1",
"peers" : 
 { 
"1" :
{
"peerAddr" : "192.168.0.1:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "158",
"peerDescr" : "dummy@moversight.org"
}
}
},
"23" : {
"size": "1",
"MID": "24",
"peers" : 
 { 
"24" :
{
"peerAddr" : "192.168.0.24:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "890",
"peerDescr" : "dummy@moversight.org"
}
}
},
"24" : {
"size": "1",
"MID": "25",
"peers" : 
 { 
"25" :
{
"peerAddr" : "192.168.0.25:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "916",
"peerDescr" : "dummy@moversight.org"
}
}
},
"25" : {
"size": "1",
"MID": "26",
"peers" : 
 { 
"26" :
{
"peerAddr" : "192.168.0.26:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "928",
"peerDescr" : "dummy@moversight.org"
}
}
},
"26" : {
"size": "1",
"MID": "27",
"peers" : 
 { 
"27" :
{
"peerAddr" : "192.168.0.27:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "944",
"peerDescr" : "dummy@moversight.org"
}
}
},
"27" : {
"size": "1",
"MID": "28",
"peers" : 
 { 
"28" :
{
"peerAddr" : "192.168.0.28:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "964",
"peerDescr" : "dummy@moversight.org"
}
}
}
}
},
"51" :
{
"cn" : "7",
"pn" : "7",
"clusters" : 
{
"0" : {
"size": "1",
"MID": "1",
"peers" : 
 { 
"1" :
{
"peerAddr" : "192.168.0.1:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "138",
"peerDescr" : "dummy@moversight.org"
}
}
},
"23" : {
"size": "1",
"MID": "24",
"peers" : 
 { 
"24" :
{
"peerAddr" : "192.168.0.24:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "870",
"peerDescr" : "dummy@moversight.org"
}
}
},
"24" : {
"size": "1",
"MID": "25",
"peers" : 
 { 
"25" :
{
"peerAddr" : "192.168.0.25:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "896",
"peerDescr" : "dummy@moversight.org"
}
}
},
"25" : {
"size": "1",
"MID": "26",
"peers" : 
 { 
"26" :
{
"peerAddr" : "192.168.0.26:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "908",
"peerDescr" : "dummy@moversight.org"
}
}
},
"26" : {
"size": "1",
"MID": "27",
"peers" : 
 { 
"27" :
{
"peerAddr" : "192.168.0.27:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "924",
"peerDescr" : "dummy@moversight.org"
}
}
},
"27" : {
"size": "1",
"MID": "28",
"peers" : 
 { 
"28" :
{
"peerAddr" : "192.168.0.28:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "944",
"peerDescr" : "dummy@moversight.org"
}
}
},
"28" : {
"size": "1",
"MID": "29",
"peers" : 
 { 
"29" :
{
"peerAddr" : "192.168.0.29:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "1000",
"peerDescr" : "dummy@moversight.org"
}
}
}
}
},
"52" :
{
"cn" : "8",
"pn" : "8",
"clusters" : 
{
"0" : {
"size": "1",
"MID": "1",
"peers" : 
 { 
"1" :
{
"peerAddr" : "192.168.0.1:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "114",
"peerDescr" : "dummy@moversight.org"
}
}
},
"23" : {
"size": "1",
"MID": "24",
"peers" : 
 { 
"24" :
{
"peerAddr" : "192.168.0.24:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "846",
"peerDescr" : "dummy@moversight.org"
}
}
},
"24" : {
"size": "1",
"MID": "25",
"peers" : 
 { 
"25" :
{
"peerAddr" : "192.168.0.25:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "872",
"peerDescr" : "dummy@moversight.org"
}
}
},
"25" : {
"size": "1",
"MID": "26",
"peers" : 
 { 
"26" :
{
"peerAddr" : "192.168.0.26:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "884",
"peerDescr" : "dummy@moversight.org"
}
}
},
"26" : {
"size": "1",
"MID": "27",
"peers" : 
 { 
"27" :
{
"peerAddr" : "192.168.0.27:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "900",
"peerDescr" : "dummy@moversight.org"
}
}
},
"27" : {
"size": "1",
"MID": "28",
"peers" : 
 { 
"28" :
{
"peerAddr" : "192.168.0.28:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "920",
"peerDescr" : "dummy@moversight.org"
}
}
},
"28" : {
"size": "1",
"MID": "29",
"peers" : 
 { 
"29" :
{
"peerAddr" : "192.168.0.29:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "976",
"peerDescr" : "dummy@moversight.org"
}
}
},
"29" : {
"size": "1",
"MID": "30",
"peers" : 
 { 
"30" :
{
"peerAddr" : "192.168.0.30:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "1000",
"peerDescr" : "dummy@moversight.org"
}
}
}
}
},
"53" :
{
"cn" : "7",
"pn" : "7",
"clusters" : 
{
"0" : {
"size": "1",
"MID": "1",
"peers" : 
 { 
"1" :
{
"peerAddr" : "192.168.0.1:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "72",
"peerDescr" : "dummy@moversight.org"
}
}
},
"24" : {
"size": "1",
"MID": "25",
"peers" : 
 { 
"25" :
{
"peerAddr" : "192.168.0.25:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "830",
"peerDescr" : "dummy@moversight.org"
}
}
},
"25" : {
"size": "1",
"MID": "26",
"peers" : 
 { 
"26" :
{
"peerAddr" : "192.168.0.26:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "842",
"peerDescr" : "dummy@moversight.org"
}
}
},
"26" : {
"size": "1",
"MID": "27",
"peers" : 
 { 
"27" :
{
"peerAddr" : "192.168.0.27:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "858",
"peerDescr" : "dummy@moversight.org"
}
}
},
"27" : {
"size": "1",
"MID": "28",
"peers" : 
 { 
"28" :
{
"peerAddr" : "192.168.0.28:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "878",
"peerDescr" : "dummy@moversight.org"
}
}
},
"28" : {
"size": "1",
"MID": "29",
"peers" : 
 { 
"29" :
{
"peerAddr" : "192.168.0.29:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "934",
"peerDescr" : "dummy@moversight.org"
}
}
},
"29" : {
"size": "1",
"MID": "30",
"peers" : 
 { 
"30" :
{
"peerAddr" : "192.168.0.30:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "958",
"peerDescr" : "dummy@moversight.org"
}
}
}
}
},
"54" :
{
"cn" : "8",
"pn" : "8",
"clusters" : 
{
"0" : {
"size": "1",
"MID": "1",
"peers" : 
 { 
"1" :
{
"peerAddr" : "192.168.0.1:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "48",
"peerDescr" : "dummy@moversight.org"
}
}
},
"24" : {
"size": "1",
"MID": "25",
"peers" : 
 { 
"25" :
{
"peerAddr" : "192.168.0.25:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "806",
"peerDescr" : "dummy@moversight.org"
}
}
},
"25" : {
"size": "1",
"MID": "26",
"peers" : 
 { 
"26" :
{
"peerAddr" : "192.168.0.26:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "818",
"peerDescr" : "dummy@moversight.org"
}
}
},
"26" : {
"size": "1",
"MID": "27",
"peers" : 
 { 
"27" :
{
"peerAddr" : "192.168.0.27:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "834",
"peerDescr" : "dummy@moversight.org"
}
}
},
"27" : {
"size": "1",
"MID": "28",
"peers" : 
 { 
"28" :
{
"peerAddr" : "192.168.0.28:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "854",
"peerDescr" : "dummy@moversight.org"
}
}
},
"28" : {
"size": "1",
"MID": "29",
"peers" : 
 { 
"29" :
{
"peerAddr" : "192.168.0.29:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "910",
"peerDescr" : "dummy@moversight.org"
}
}
},
"29" : {
"size": "1",
"MID": "30",
"peers" : 
 { 
"30" :
{
"peerAddr" : "192.168.0.30:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "934",
"peerDescr" : "dummy@moversight.org"
}
}
},
"30" : {
"size": "1",
"MID": "31",
"peers" : 
 { 
"31" :
{
"peerAddr" : "192.168.0.31:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "1000",
"peerDescr" : "dummy@moversight.org"
}
}
}
}
},
"55" :
{
"cn" : "7",
"pn" : "7",
"clusters" : 
{
"0" : {
"size": "1",
"MID": "1",
"peers" : 
 { 
"1" :
{
"peerAddr" : "192.168.0.1:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "6",
"peerDescr" : "dummy@moversight.org"
}
}
},
"25" : {
"size": "1",
"MID": "26",
"peers" : 
 { 
"26" :
{
"peerAddr" : "192.168.0.26:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "776",
"peerDescr" : "dummy@moversight.org"
}
}
},
"26" : {
"size": "1",
"MID": "27",
"peers" : 
 { 
"27" :
{
"peerAddr" : "192.168.0.27:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "792",
"peerDescr" : "dummy@moversight.org"
}
}
},
"27" : {
"size": "1",
"MID": "28",
"peers" : 
 { 
"28" :
{
"peerAddr" : "192.168.0.28:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "812",
"peerDescr" : "dummy@moversight.org"
}
}
},
"28" : {
"size": "1",
"MID": "29",
"peers" : 
 { 
"29" :
{
"peerAddr" : "192.168.0.29:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "868",
"peerDescr" : "dummy@moversight.org"
}
}
},
"29" : {
"size": "1",
"MID": "30",
"peers" : 
 { 
"30" :
{
"peerAddr" : "192.168.0.30:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "892",
"peerDescr" : "dummy@moversight.org"
}
}
},
"30" : {
"size": "1",
"MID": "31",
"peers" : 
 { 
"31" :
{
"peerAddr" : "192.168.0.31:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "958",
"peerDescr" : "dummy@moversight.org"
}
}
}
}
},"runtime": "64.007901976888","locktime": "0.235338111902","msgcount": "131"}